KTPluginName = "Allgemeiner Text";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Allgemeiner Index des Inhalts der Sammlung";
"<p>This is your first blog entry. What are you waiting for? Replace this text with some of your own and start blogging!</p>" = "<p>Dies ist Ihr erster Blogeintrag. Worauf warten Sie noch? Ersetzen Sie diesen Text mit ihrem eigenen und fangen Sie mit dem Bloggen an!</p>";


"Blog" = "Blog";